<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="theme-color" content="#073b4c">
  <title>index - boilerplate-parcel</title>
  <link rel="icon" href="../res/favicon/favicon.svg">
  <link rel="apple-touch-icon" href="../res/favicon/apple-touch-icon.png">
  <link rel="stylesheet" href="../scss/main.scss">
  <script src="../js/main.js" defer></script>
</head>
<body>
  <div class="grid">
    <a href="https://linkedin.com/in/jankohlbach" class="col-3 linkedin" target="_blank" rel="noopener">
      <svg viewBox="0 0 200 200" fill="none">
        <path class="clip" fill-rule="evenodd" clip-rule="evenodd" d="M26.875 0H173.125C187.929 0 200 12.0712 200 26.875V173.125C200 187.929 187.929 200 173.125 200H26.875C12.0712 200 0 187.929 0 173.125V26.875C0 12.0712 12.0712 0 26.875 0Z"/>
        <path d="M173.125 10H26.875C17.594 10 10 17.594 10 26.875V173.125C10 182.406 17.594 190 26.875 190H173.125C182.406 190 190 182.406 190 173.125V26.875C190 17.594 182.406 10 173.125 10ZM77.5 156.25H55V77.5H77.5V156.25ZM66.25 66.25C64.7723 66.2513 63.3088 65.9612 61.9433 65.3963C60.5777 64.8314 59.337 64.0028 58.2921 62.9579C57.2472 61.913 56.4186 60.6723 55.8537 59.3067C55.2888 57.9412 54.9987 56.4777 55 55C54.9987 53.5223 55.2888 52.0588 55.8537 50.6933C56.4186 49.3277 57.2472 48.087 58.2921 47.0421C59.337 45.9972 60.5777 45.1686 61.9433 44.6037C63.3088 44.0388 64.7723 43.7487 66.25 43.75C67.7277 43.7487 69.1912 44.0388 70.5567 44.6037C71.9223 45.1686 73.163 45.9972 74.2079 47.0421C75.2528 48.087 76.0814 49.3277 76.6463 50.6933C77.2112 52.0588 77.5013 53.5223 77.5 55C77.5013 56.4777 77.2112 57.9412 76.6463 59.3067C76.0814 60.6723 75.2528 61.913 74.2079 62.9579C73.163 64.0028 71.9223 64.8314 70.5567 65.3963C69.1912 65.9612 67.7277 66.2513 66.25 66.25V66.25ZM156.25 156.25H133.75V111.25C133.751 109.772 133.461 108.309 132.896 106.943C132.331 105.578 131.503 104.337 130.458 103.292C129.413 102.247 128.172 101.419 126.807 100.854C125.441 100.289 123.978 99.9987 122.5 100C121.022 99.9987 119.559 100.289 118.193 100.854C116.828 101.419 115.587 102.247 114.542 103.292C113.497 104.337 112.669 105.578 112.104 106.943C111.539 108.309 111.249 109.772 111.25 111.25V156.25H88.75V77.5H111.25V91.456C115.891 85.094 122.989 77.5 130.938 77.5C144.933 77.5 156.25 90.089 156.25 105.625V156.25V156.25Z" fill="#0E2A55"/>
      </svg>
      <span>LinkedIn</span>
    </a>
    <a href="https://www.instagram.com/jankohlbach" class="col-3 instagram" target="_blank" rel="noopener">
      <svg viewBox="0 0 203 200" fill="none">
        <path class="clip" fill-rule="evenodd" clip-rule="evenodd" d="M164.323 194.623C157.447 197.265 149.713 198.998 139.074 199.462L139.073 199.462C129.144 199.893 125.879 200 101.086 200C76.2944 200 73.0291 199.893 63.0991 199.462L63.0976 199.462C52.4424 198.997 44.7575 197.261 37.8635 194.628L37.8616 194.627C30.6734 191.881 24.3873 188.055 18.2934 182.038C12.1136 175.977 8.2864 169.736 5.47412 162.632L5.47099 162.624L5.46787 162.616C2.77935 155.791 1.01602 148.114 0.544951 137.563L0.544869 137.561C0.10813 127.738 0 124.513 0 100.019C0 75.5256 0.108146 72.3013 0.544802 62.4464L0.544951 62.443C1.01662 51.8785 2.78439 44.2517 5.45883 37.4129L5.46842 37.3884L5.47815 37.3639C8.28603 30.2939 12.1167 24.0692 18.278 18.016C24.4065 11.9212 30.7064 8.14963 37.8686 5.38911L37.876 5.38625C44.7525 2.74206 52.4889 1.0074 63.1315 0.543488L63.1344 0.543363C72.4063 0.141853 75.8633 0.0217428 96.4344 0.00749588L96.4406 0H101.126C125.902 0 129.194 0.106863 139.165 0.57319C149.811 1.03865 157.493 2.77466 164.383 5.40598C171.576 8.15315 177.864 11.9822 183.96 18.0008C190.102 24.0393 193.971 30.2895 196.7 37.5317C199.373 44.3393 201.124 51.9992 201.593 62.51L201.593 62.5118C202.03 72.3344 202.139 75.5603 202.139 100.053C202.139 124.546 202.03 127.779 201.593 137.594L201.593 137.596C201.121 148.158 199.356 155.787 196.678 162.63C193.881 169.775 189.989 175.996 183.896 182.021M164.323 194.623C171.507 191.876 177.796 188.054 183.895 182.022L164.323 194.623Z"/>
        <path d="M101.12 26.214C125.467 26.214 128.348 26.321 137.922 26.743C146.823 27.131 151.624 28.605 154.83 29.837C159.068 31.457 162.126 33.427 165.292 36.554C168.498 39.722 170.452 42.709 172.126 46.894C173.373 50.062 174.866 54.838 175.258 63.598C175.686 73.094 175.794 75.941 175.794 99.958C175.794 123.975 175.686 126.855 175.258 136.318C174.866 145.111 173.373 149.854 172.126 153.021C170.486 157.207 168.498 160.228 165.326 163.356C162.12 166.523 159.096 168.453 154.865 170.107C151.658 171.339 146.817 172.813 137.956 173.201C128.343 173.623 125.461 173.73 101.149 173.73C76.837 173.73 73.921 173.623 64.342 173.201C55.441 172.813 50.64 171.339 47.434 170.107C43.196 168.487 40.138 166.523 36.966 163.39C33.76 160.222 31.806 157.235 30.132 153.055C28.885 149.887 27.392 145.105 27 136.352C26.573 126.855 26.464 124.008 26.464 99.992C26.464 75.975 26.573 73.094 27 63.632C27.393 54.838 28.885 50.096 30.132 46.928C31.772 42.743 33.765 39.722 36.932 36.588C40.138 33.42 43.162 31.491 47.399 29.837C50.606 28.605 55.441 27.131 64.308 26.743C73.881 26.321 76.768 26.213 101.115 26.213H101.121L101.12 26.214ZM101.12 10.006C76.381 10.006 73.289 10.113 63.567 10.534C53.886 10.956 47.228 12.504 41.465 14.72C35.451 17.038 30.36 20.098 25.308 25.128C20.217 30.124 17.118 35.148 14.772 41.055C12.53 46.788 10.962 53.325 10.535 62.889C10.108 72.526 10 75.58 10 100.019C10 124.459 10.108 127.513 10.535 137.117C10.962 146.681 12.529 153.257 14.772 158.951C17.124 164.892 20.217 169.921 25.308 174.911C30.36 179.902 35.451 183.001 41.431 185.286C47.234 187.502 53.851 189.049 63.533 189.471C73.249 189.893 76.347 190 101.086 190C125.826 190 128.924 189.893 138.639 189.471C148.321 189.049 154.978 187.502 160.742 185.286C166.722 183.001 171.813 179.907 176.864 174.911C181.916 169.916 185.054 164.892 187.366 158.985C189.61 153.252 191.176 146.714 191.603 137.15C192.03 127.553 192.139 124.492 192.139 100.053C192.139 75.615 192.03 72.56 191.603 62.956C191.176 53.392 189.61 46.816 187.366 41.122C185.122 35.142 182.024 30.118 176.939 25.122C171.887 20.132 166.796 17.032 160.816 14.748C155.013 12.532 148.395 10.985 138.713 10.563C128.964 10.107 125.865 10 101.126 10L101.121 10.006H101.12Z" fill="#0E2A55"/>
        <path d="M101.12 53.78C75.2825 53.78 54.3135 74.489 54.3135 100.019C54.3135 125.549 75.2775 146.258 101.121 146.258C126.965 146.258 147.928 125.549 147.928 100.018C147.928 74.494 126.965 53.78 101.121 53.78H101.12ZM101.12 130.01C84.3555 130.01 70.7605 116.581 70.7605 100.019C70.7605 83.456 84.3555 70.027 101.12 70.027C117.887 70.027 131.481 83.457 131.481 100.019C131.481 116.581 117.887 130.01 101.121 130.01H101.12ZM160.702 51.951C160.702 57.915 155.81 62.747 149.773 62.747C143.737 62.747 138.845 57.915 138.845 51.951C138.845 45.988 143.737 41.155 149.773 41.155C155.81 41.155 160.702 45.988 160.702 51.951Z" fill="#0E2A55"/>
      </svg>
      <span>Instagram</span>
    </a>
    <a href="https://twitter.com/jankohlbach" class="col-3 twitter" target="_blank" rel="noopener">
      <svg viewBox="0 0 237 200" fill="none">
        <path class="clip" fill-rule="evenodd" clip-rule="evenodd" d="M119.725 14.5962C132.109 3.82024 147.727 -0.907941 162.876 0.143179L162.883 0.143632C173.676 0.899594 184.297 4.59066 193.418 11.1446C197.765 9.17911 202.148 6.70905 206.376 3.75125C206.465 3.6843 206.556 3.61865 206.647 3.55434C210.901 0.573542 216.424 -0.711418 221.97 0.604246L221.971 0.604506C232.189 3.02148 238.525 13.2706 236.108 23.4948L236.107 23.4976C233.14 36.03 227.246 48.1947 218.557 58.7959C218.562 59.0892 218.566 59.382 218.568 59.6743C218.568 59.6942 218.568 59.7141 218.568 59.734C218.568 116.678 191.734 159.808 151.96 182.456C110.444 206.12 56.8887 206.322 9.78283 180.152C9.76502 180.142 9.74725 180.132 9.72951 180.122C3.67736 176.712 -0.305682 170.126 0.0184109 162.69L0.018507 162.688C0.476842 152.174 9.37295 144.06 19.856 144.514L19.8648 144.514C27.2634 144.842 34.7944 144.182 42.2317 142.492C29.9012 131.507 21.681 118.931 16.6426 105.837L16.6414 105.834C11.2653 91.8476 9.78971 77.9891 10.0938 65.9308L10.0939 65.9284L10.094 65.9258C10.3305 56.3925 11.6949 47.7872 13.2776 40.7757L13.278 40.774L13.2787 40.7709C14.4062 35.7659 15.6628 31.4952 16.7645 28.1798L16.7648 28.1788L16.7656 28.1763C17.5218 25.8982 18.2288 24.0116 18.7548 22.6758C19.0184 22.0063 19.2379 21.4718 19.3972 21.0919C19.4768 20.9018 19.5415 20.7502 19.5892 20.6394C19.613 20.584 19.6327 20.5388 19.6478 20.504C19.6554 20.4867 19.6618 20.4719 19.6672 20.4598L19.668 20.4578C20.9984 17.414 23.1729 14.6722 26.0655 12.6225C34.6516 6.52441 46.5137 8.58753 52.5829 17.1226L52.5836 17.1235C57.1857 23.597 62.687 29.3116 68.8879 34.0803L68.8897 34.0817C78.0376 41.12 88.7206 46.112 100.312 48.4808C102.7 35.7615 109.227 23.7273 119.725 14.5962Z"/>
        <path d="M198.035 39.5345C196.356 41.7187 194.505 43.8217 192.475 45.8164C190.372 47.9104 189.343 50.9341 189.965 54.0119C190.299 55.6546 190.507 57.6583 190.516 59.7342C190.516 107.174 168.592 140.705 138.076 158.098C114.185 171.717 84.4808 175.743 54.84 168.206C66.0771 164.948 77.0435 159.894 87.2697 152.953C88.5965 152.059 89.7338 150.76 90.4468 149.153C92.4686 144.595 90.4197 139.261 85.8617 137.239C60.8241 126.11 48.5851 110.784 42.8176 95.7833C39.0538 85.9993 37.8895 75.9446 38.1242 66.657C38.3137 59.3371 39.3698 52.5768 40.6334 46.9627C44.1986 50.0495 47.8901 53.3259 51.7893 56.3225C70.3012 70.5562 93.5246 78.7065 118.544 78.0566C123.427 77.9212 127.335 73.9318 127.335 69.0308V59.9057C127.317 58.2901 127.417 56.6835 127.642 55.0859C128.662 47.8111 132.191 40.9244 138.13 35.7617C144.674 30.0664 152.896 27.5662 160.929 28.1258C168.962 28.6854 176.752 32.3048 182.447 38.8485C184.721 41.4299 188.305 42.6032 191.771 41.5923C193.856 40.9876 195.95 40.3017 198.044 39.5345H198.035ZM212.395 11.744C205.715 16.4555 198.648 20.1019 191.753 22.6201C183.349 15.0745 172.88 10.8685 162.184 10.1193C149.566 9.24383 136.587 13.1791 126.288 22.1417C116.938 30.274 111.378 41.1591 109.771 52.5767C109.437 54.9686 109.275 57.3875 109.284 59.7974C91.9361 58.5157 75.9423 52.1255 62.7917 42.0075C55.7967 36.6281 49.605 30.1927 44.4332 22.9179C41.545 18.8563 35.9129 17.8906 31.8513 20.7788C30.4613 21.7626 29.4414 23.0623 28.8276 24.4704C28.8276 24.4704 27.6362 27.1691 26.2552 31.33C25.2444 34.3717 24.08 38.325 23.033 42.9733C21.5618 49.4899 20.3072 57.4326 20.0906 66.1786C19.8108 77.2533 21.1737 89.7541 25.9754 102.246C32.1401 118.267 43.7202 133.638 63.4055 145.777C49.244 152.33 34.1167 155.155 19.4227 154.505C14.4405 154.289 10.2254 158.143 10.0088 163.125C9.85535 166.636 11.7237 169.768 14.639 171.411C58.9106 196.006 108.742 195.582 147.012 173.766C183.485 152.998 208.568 113.293 208.568 59.7342C208.559 58.2269 208.495 56.7557 208.36 55.3206C217.44 45.2568 223.487 33.3969 226.376 21.194C227.522 16.3472 224.516 11.4822 219.669 10.336C217.052 9.71317 214.434 10.3089 212.386 11.744H212.395Z" fill="#0E2A55"/>
      </svg>
      <span>Twitter</span>
    </a>
    <a href="https://codepen.io/jankohlbach" class="col-2 codepen" target="_blank" rel="noopener">
      <svg viewBox="0 0 202 200" fill="none">
        <path class="clip" d="M92.1336 2.65604C94.7649 0.92341 97.8464 0 100.997 0C104.148 0 107.229 0.92341 109.86 2.65604L193.526 57.8202L194.786 58.6475C196.999 60.0995 198.817 62.0783 200.076 64.4061C201.335 66.7339 201.996 69.338 202 71.9845L202 71.9923V128.008L202 128.016C201.996 130.662 201.335 133.266 200.076 135.594C198.853 137.855 197.103 139.787 194.976 141.226L109.872 197.341C107.239 199.077 104.154 200.001 101 200C97.8465 200.001 94.7618 199.077 92.1288 197.341L7.21355 141.353L7.19633 141.341L7.1954 141.341C4.99097 139.89 3.18004 137.915 1.92443 135.594C0.665384 133.266 0.00411987 130.662 1.23978e-05 128.016L0 128.008V71.9919L1.33514e-05 71.9836C0.00435925 69.3374 0.665654 66.7337 1.92455 64.4062C3.18142 62.0824 4.99471 60.1064 7.20211 58.655L7.2128 58.648L92.1336 2.65604Z"/>
        <path d="M189.294 67.0081L104.361 11.0081C103.362 10.3505 102.193 10 100.997 10C99.8012 10 98.6317 10.3505 97.633 11.0081L12.7 67.0081C11.8719 67.5516 11.1917 68.2923 10.7204 69.1636C10.2492 70.0348 10.0016 71.0095 10 72.0001V128C10.0015 128.991 10.249 129.965 10.7203 130.837C11.1916 131.708 11.8718 132.449 12.7 132.992L97.633 188.992C98.6323 189.651 99.8031 190.001 101 190C102.197 190.001 103.368 189.651 104.367 188.992L189.3 132.992C190.128 132.449 190.808 131.708 191.28 130.837C191.751 129.965 191.998 128.991 192 128V72.0001C191.998 71.0095 191.751 70.0348 191.28 69.1635C190.808 68.2922 190.128 67.5515 189.3 67.0081H189.294ZM100.994 120.794L69.465 100.003L100.994 79.2131L132.522 100.003L100.994 120.794ZM107.06 68.7901V27.2091L174.989 72.0001L143.461 92.7901L107.061 68.7901H107.06ZM94.926 68.7901L58.526 92.7901L27 72.0001L94.927 27.2101V68.7901H94.926ZM47.59 100.003L22.128 116.792V83.2141L47.59 100.003ZM58.528 107.215L94.928 131.216V172.797L27 128.006L58.528 107.216V107.215ZM107.062 131.216L143.462 107.216L174.99 128.006L107.062 172.797V131.216ZM154.4 100.003L179.862 83.2141V116.792L154.4 100.003Z" fill="#0E2A55"/>
      </svg>
      <span>CodePen</span>
    </a>
    <a href="https://github.com/jankohlbach" class="col-2 github" target="_blank" rel="noopener">
      <svg viewBox="0 0 207 200" fill="none">
        <path class="clip" fill-rule="evenodd" clip-rule="evenodd" d="M71.1664 199.553L70.5143 199.338C29.6053 185.843 0 147.539 0 102.28C0 45.7087 46.2289 0 103.068 0C159.907 0 206.136 45.7087 206.136 102.279C206.136 147.523 176.57 185.81 135.68 199.324L135.065 199.527L134.428 199.65C129.852 200.528 124.786 199.84 120.863 196.288C117.243 193.009 116.149 188.667 116.149 185.4C116.149 184.357 116.162 182.53 116.178 180.134C116.186 178.943 116.196 177.611 116.205 176.165C116.232 171.768 116.26 166.22 116.26 160.075C116.26 153.73 114.11 151.154 113.434 150.573L103.014 141.626L92.6354 150.614C92.0971 151.081 90.6389 152.796 90.0831 156.78L89.8331 158.572L89.8829 168.167C89.9041 172.253 89.9396 176.32 89.9677 179.541C89.9915 182.27 90.01 184.391 90.01 185.4C90.01 188.741 88.8581 193.04 85.2784 196.275C81.4138 199.768 76.4171 200.516 71.8418 199.677L71.1664 199.553Z"/>
        <path d="M103.068 10C51.671 10 10 51.312 10 102.28C10 143.05 36.67 177.643 73.647 189.841C78.3 190.695 80.01 187.84 80.01 185.4C80.01 183.203 79.923 175.93 79.883 168.219C53.986 173.802 48.524 157.33 48.524 157.33C44.29 146.666 38.194 143.828 38.194 143.828C29.748 138.101 38.834 138.216 38.834 138.216C48.175 138.868 53.096 147.727 53.096 147.727C61.396 161.834 74.869 157.757 80.179 155.398C81.011 149.434 83.425 145.362 86.089 143.055C65.416 140.725 43.685 132.807 43.685 97.452C43.685 87.376 47.32 79.146 53.277 72.681C52.311 70.356 49.123 60.973 54.178 48.261C54.178 48.261 61.996 45.781 79.778 57.72C87.2 55.673 95.163 54.652 103.074 54.611C110.979 54.646 118.948 55.673 126.388 57.72C144.152 45.781 151.952 48.261 151.952 48.261C157.019 60.973 153.831 70.356 152.865 72.681C158.833 79.141 162.446 87.376 162.446 97.452C162.446 132.893 140.674 140.696 119.948 142.986C123.287 145.853 126.26 151.464 126.26 160.075C126.26 172.423 126.149 182.361 126.149 185.4C126.149 187.857 127.824 190.735 132.542 189.829C169.501 177.614 196.136 143.038 196.136 102.279C196.136 51.312 154.465 10 103.068 10Z" fill="#0E2A55"/>
      </svg>
      <span>GitHub</span>
    </a>
  </div>
</body>
</html>
